001,לא ניתן לטעון את התמונה
002,!לא ניתן לאתחל את המתזמן
003,כללי
004,מראה
005,פעיל
006,!שגיאה בעת הוספת ערוץ אלפא
007,!לא ניתן לטעון את מחוג השעות
008,!לא ניתן לטעון את מחוג הדקות
009,!לא ניתן לטעון את מחוג השניות
010,AM
011,PM
012,ClocX - !אזעקת כיבוי
013,!לא ניתן לטעון את הרקע
014, (Win2k/XP) שקיפות 
015, עדיפות 
016,נמוכה
017,בינונית
018,גבוהה
019, החלקה 
020,(מנוטרל (מהיר
021,(שיטה 1 (ברירת מחדל
022,(שיטה 2 (איטית
023, אפשרויות חלון 
024,תמיד עליון
025,(Win2k/XP) הצמד לשולחן העבודה
026,(Win2k/XP) לחץ דרך
027,חלון מקובע
028,הגבל את המיקום לפי המסך
029, אפשריות מוכנות 
030,AM/PM הצג
031,בכל דקה
032, רקע 
033, הפעלה 
034,Windows התחל עם עליית
035,(התחל עם חיבור (משתמש
036,(ללא התאמת מיקום (מסך-כפול
037,אפשרויות
038,&אישור
039,&ביטול
040,&סגור
041,...&חדש
042,...&ערוך
043,&מחק
044,ב&דוק
045,אזעקות מסודרות לפי זמן
046,שם
047,שעה
048,תאריך
049,יום בחודש .%d
050,יומי
051,שבועי
052,חודשי
053,שנתי
054,חד-פעמי
055,עורך אזעקות
056,:שם
057,:תדירות
058, :שעה 
059, :פעולה 
060,הצג את חלון האזעקה
061,:תיאור אופציונלי
062,:WAV נגן צליל
063,:הפעל תוכנה
064,כיבוי המחשב
065,ClocX אזעקת
066,!בחר כל פעולה
067,!בחר תדירות
068,!בחר יום
069,!הקלד את שם האזעקה
070,!הקלד את מיקום התוכנה
071,!הקלד את שם קובץ הצליל
072,שגיאה
073,כל הקבצים|*.*||
074,,תוכניות| *.exe; *.com; *.bat;*.cmd|כל הקבצים|*.*||
075,אזעקה
076,...&אפשרויות
077,...א&זעקות
078,...&לוח שנה
079,&לחץ דרך
080,&מקובע
081,&עליון
082,...א&ודות
083,&יציאה
084,לוח שנה
085,שפה
086,תאריך בתור תיאור הסמל
087,הצג תאריך
088,Alt+Tab הסתר מרשימת
089,הרשה ריבוי עותקים
090, שקיפות בעת מעבר העכבר
091,(צייר את מחוג השניות (איטי
092, גודל 
093,:התחל עם
094,:הפוגה בדקות
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help